<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>register</title>

     <style type="text/css">

  p {
      color: white;
      font-size:12pt;
      background-color:DimGray
         }

         a.sample1{
             color:red;
             text-decoration: underline
             }

         a.sample2{
             text-decoration: underline
             }

         div#sample1{
	position: relative;
	left:20px;}
               div#sample2{

	position: relative;
	left:300px;}
</style>
</head>
<body>
    <div align="right">
         <p><b>ユーザー名 さん</b> <a href="" class="sample1">ログアウト</a> </p> </div>

      <b><h1 align="center">ユーザー新規登録&emsp;&emsp;</h1></b>

    <form method="post" action="" id="">
    <div id="sample1">ログインIDななな</div>
    <div id="sample1">を本当に削除してよろしいでしょうか。
       </div>

    <br>
    <center><input type="button" value="戻る" onClick="history.back()">
　　<button type="submit" form="">　　OK　　</button></center>

</html>
